
Application: gvSIG desktop - gvSIG bugs #2075
gvSIG launch stops for a long time and then resumes
10/22/2013 02:48 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee:
Category: Installer
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2205 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Install gvSIG 2.1 2205
2. Run gvSIG
3. Open the addons manager and install the package org.gvsig.raster.principalcomponents.app.principalcomponents.client (the one
with no name).
4. Close gvSIG.
5. Launch gvSIG. Check that the process stops at "Initializing org.gvsig.installer.app.extension.execution.InstallPackageExtension..."
for several minutes and then resumes.

I deleted the folder of this extension but the problem persists. I also uninstalled gvSIG and install again with the same result.

History
#1 - 01/13/2014 09:49 AM - Álvaro Anguix
- Status changed from New to Fixed

En la 2216 funciona bien. Lo cierro.

#2 - 01/13/2014 09:50 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 04:24 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/06/2024 1/1


